<?php

namespace App\Http\Controllers\API\Admin\YeWu;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class CheckUpTypeController extends Controller
{
    //体检类型列表
  public function GetEnableList()
  {
    $list=DB::table('checkup_type')->where(['is_del'=>0,'status'=>1])->get();
    return \Yz::Return(true,'查询完成',['list'=>$list]);
  }
}
